SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000223SiT!i18npublic2008-11-12 08:412010-03-04 17:38
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.41Fixed in Version3.41 
Summary0000223: $strCancel missing
DescriptionWe don't have an i18n key for the word 'Cancel' - used on the holidays page and probably other places too.
TagsNo tags attached.
Attached Files

- Relationships
child of 0000221closedivan Hardcoded language --> My vacation 

-  Notes
User avatar (0000201)
paulh (administrator)
2008-11-22 13:15

r4228 resolves this, cancel only used on this one page in SiT
User avatar (0000248)
ivan (administrator)
2008-12-02 15:58

merged into 3.41 branch as r4326

- Issue History
Date Modified Username Field Change
2008-11-12 08:41 ivan New Issue
2008-11-12 08:42 ivan Relationship added child of 0000221
2008-11-12 10:37 ivan Status new => confirmed
2008-11-22 13:15 paulh Note Added: 0000201
2008-11-22 13:15 paulh Assigned To => paulh
2008-11-22 13:15 paulh Status confirmed => resolved
2008-11-22 13:15 paulh Resolution open => fixed
2008-11-22 13:15 paulh Fixed in Version => 3.41
2008-12-02 15:58 ivan Note Added: 0000248
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker